<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E9B4D618-13F0-4864-9C4C-28B8A6532653}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>HaErBinMIMI</RootNamespace>
    <AssemblyName>HaErBinMI</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\..\DirectoryDownload\DirectoryDownload\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DirectoryDownload, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\DirectoryDownload.exe</HintPath>
    </Reference>
    <Reference Include="FastReport">
      <HintPath>bin\Debug\FastReport.dll</HintPath>
    </Reference>
    <Reference Include="HaErBinMI">
      <HintPath>bin\Debug\HaErBinMI.dll</HintPath>
    </Reference>
    <Reference Include="NanChangMI">
      <HintPath>bin\Debug\NanChangMI.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\ThirdDLL\Test\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PTControl">
      <HintPath>bin\Debug\PTControl.dll</HintPath>
    </Reference>
    <Reference Include="SunnyUI, Version=3.1.5.0, Culture=neutral, PublicKeyToken=27d7d2e821d97aeb, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\SunnyUI.3.1.5\lib\net40\SunnyUI.dll</HintPath>
    </Reference>
    <Reference Include="SunnyUI.Common, Version=3.1.2.0, Culture=neutral, PublicKeyToken=5a271fb7ba597231, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\SunnyUI.Common.3.1.2\lib\net40\SunnyUI.Common.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.IO.Compression.FileSystem" />
    <Reference Include="System.Management" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Business\CenterBusiness.cs" />
    <Compile Include="Business\HisMainBusiness.cs" />
    <Compile Include="Business\IrisServices.cs" />
    <Compile Include="Common\CardReader.cs" />
    <Compile Include="Common\Common.cs" />
    <Compile Include="Common\Encrypt.cs" />
    <Compile Include="FormSetter\ComboxSetter.cs" />
    <Compile Include="FormSetter\DataTableSetter.cs" />
    <Compile Include="FormSetter\GridViewSetter.cs" />
    <Compile Include="Forms\ChooseCard.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ChooseCard.designer.cs">
      <DependentUpon>ChooseCard.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\HandleException.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\HandleException.designer.cs">
      <DependentUpon>HandleException.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\MaintainBasicData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\MaintainBasicData.Designer.cs">
      <DependentUpon>MaintainBasicData.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\OutpatientRegistration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\OutpatientRegistration.designer.cs">
      <DependentUpon>OutpatientRegistration.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PatientInsuInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PatientInsuInfo.designer.cs">
      <DependentUpon>PatientInsuInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PrintDesign.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PrintDesign.Designer.cs">
      <DependentUpon>PrintDesign.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\PrintPreview.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\PrintPreview.Designer.cs">
      <DependentUpon>PrintPreview.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\SettlementChecklist.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\SettlementChecklist.designer.cs">
      <DependentUpon>SettlementChecklist.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\SettlementInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\SettlementInfo.designer.cs">
      <DependentUpon>SettlementInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Helper\InvokeHelper.cs" />
    <Compile Include="Helper\JsonHelper.cs" />
    <Compile Include="InsuBusiness.cs" />
    <Compile Include="IInsuBusiness.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Variables\Global.cs" />
    <Compile Include="Variables\Struct.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="ControlSetter\" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Forms\ChooseCard.resx">
      <DependentUpon>ChooseCard.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\HandleException.resx">
      <DependentUpon>HandleException.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\MaintainBasicData.resx">
      <DependentUpon>MaintainBasicData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\OutpatientRegistration.resx">
      <DependentUpon>OutpatientRegistration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PatientInsuInfo.resx">
      <DependentUpon>PatientInsuInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PrintDesign.resx">
      <DependentUpon>PrintDesign.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\PrintPreview.resx">
      <DependentUpon>PrintPreview.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\SettlementChecklist.resx">
      <DependentUpon>SettlementChecklist.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\SettlementInfo.resx">
      <DependentUpon>SettlementInfo.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>